.inner{
    width: 800px;
    margin: 0 auto;
}
.groups{
    overflow: hidden;
}
.groups .group-item{
    float: left;
    width: 50%;
}
.module{
    border: 1px solid #e4e4e4;
    border-radius: 6px;
    margin: 0 5px 15px;
    overflow: hidden;
}
.module .hd{
    position: relative;
    padding: 10px 0;
    background: #f8f8f8;
    border-bottom: 1px solid #e4e4e4;
    line-height: 20px;
}
.module .hd h3 a{
    position: relative;
    display: block;
    padding-left: 15px;
    line-height: 20px;
    text-decoration: none;
    font-size: 16px;
}
.module .hd h3 a::after{
    position: absolute;
    left: 1px;
    top: 50%;
    content: '';
    width: 4px;
    height: 20px;
    background: #2095f2;
    border-radius: 2px;
    transform: translateY(-10px);
}
.module .hd .more{
    position: absolute;
    right: 10px;
    bottom: 0;
    line-height: 40px;
    color: #888;
}
.module .bd{
    padding: 12px 20px;
    line-height: 32px;
    overflow: hidden;
}

.mod-search{
    padding-top: 20px;
    margin: 0 5px 20px;
}
.mod-search .icon{
    width: 160px;
    height: 60px;
    margin: 0 auto;
    overflow: hidden;
}
.mod-search .icon img{
    margin-top: -45px;
}
.mod-search .search{
    position: relative;
}
.mod-search .hd{
    margin-bottom: 15px;
}
.mod-search .hd h1{
    line-height: 36px;
    text-align: center;
    font-size: 22px;
    font-weight: bold;
}
.mod-search .bd{
    margin-bottom: 15px;
    text-align: center;
}
.mod-search .bd p{
    line-height: 22px;
    color: #888;
}
.mod-search .search{
    display: inline-block;
    margin-bottom: 7px;
    border: 2px solid #2095f2;
    border-radius: 3px;
}
.mod-search .search .input-text{
    width: 540px;
    height: 40px;
    padding: 10px;
    border: medium none;
    line-height: 20px;
    vertical-align: middle;
    box-sizing: border-box;
    outline: none;
}
.mod-search input[type="search"]::-webkit-search-cancel-button{
    position: relative;
    right: -4px;
    -webkit-appearance: none;
    appearance: none;
    display: inline-block;
    width: 24px;
    height: 24px;
    background: rgba(0,0,0,0.05) url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='%2364748B'%3E%3Cpath d='M19 6.41L17.59 5 12 10.59 6.41 5 5 6.41 10.59 12 5 17.59 6.41 19 12 13.41 17.59 19 19 17.59 13.41 12z'/%3E%3C/svg%3E") center center/ 20px 20px no-repeat;
    line-height: 24px;
    text-align: center;
    font-size: 14px;
    border-radius: 50%;
    color: #333;
    cursor: pointer;
}
.mod-search .search .input-button{
    width: 100px;
    height: 40px;
    border: medium none;
    background: #2095f2;
    line-height: 40px;
    vertical-align: middle;
    font-family: Tahoma,Arial, Helvetica,"微软雅黑";
    font-size: 16px;
    color: #fff;
    cursor: pointer;
    outline: none;
    border-radius: 0;
    -webkit-appearance: none;
}
.mod-search .table {
    margin-bottom: 15px;
}
.mod-search .table a {
    margin: 0 4px;
    line-height: 24px;
    color: #4bae4f;
}
.mod-search .table caption{
    padding-top: 15px;
    line-height: 40px;
    text-align: center;
    font-size: 18px;
}
.mod-search .table table {
    width: 100%;
    background: #fff;
}
.mod-search .table th, .mod-search .table td {
    padding: 9px 15px;
    border: 1px solid #ccc;
    line-height: 24px;
    white-space: nowrap;
    text-align: center;
}
.mod-search .table th {
    background: #f5f5f5;
    font-size: 16px;
    color: #212121;
}
.mod-search p{
    line-height: 36px;
    text-align: center;
}
.mod-search p a{
    font-size: 16px;
    font-weight: bold;
    color: #4bae4f;
}
.mod-search .ft .browser-container {
    max-width: 628px;
    margin: 0 auto 25px;
}
.mod-search .ft .browser-container .field-panel{
    padding: 10px;
    background: rgba(0,0,0,.025);
    border-radius: 6px;
}
.mod-search .ft .browser-container .btn{
    display: block;
    width: 160px;
    height: 36px;
    margin: 0 auto;
    border: none;
    background: #2095f2;
    border-radius: 4px;
    font-size: 16px;
    color: #fff;
    cursor: pointer;
}
.mod-search .ft .browser-container .field-list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 0 20px;
    overflow: hidden
}
.mod-search .ft .browser-container .field-item {
    position: relative;
    bottom: -1px;
    display: flex;
    gap: 10px;
    line-height: 32px;
    border-bottom: 1px dotted #dbdbdb
}
.mod-search .ft .browser-container .field-item .field-name {
    width: 80px;
    text-align: right;
    color: #999
}
.mod-search .ft .browser-container .field-item .field-value {
    flex: 1;
    min-width: 0
}
.mod-search .ft .browser-container .field-item a{
    text-decoration: none;
}
.mod-search .ft .browser-container .field-item a:hover{
    color: #2095f2;
}
.mod-search .ft ul{
    overflow: hidden;
}
.mod-search .ft li{
    float: left;
    width: 25%;
    text-align: center;
}
.mod-search .ft li a{
    display: block;
    height: 32px;
    margin: 0 1px 1px 0;
    line-height: 32px;
    background: #f5f5f5;
    border-radius: 4px;
}
.mod-search .ft li a.red{
    background: #fd7474;
    color: #f8f8f8;
}
.mod-search .ft li a:hover{
    background: #2095f2;
    color: #fff;
    text-decoration: none;
}
.mod-search .ft li a.red:hover{
    background: #f16060;
}

.mod-form input[type=number] {
    -moz-appearance: textfield;
}
.mod-form .bd{
    text-align: center;
}
.mod-form .bd a{
    color: #4bae4f;
}
.mod-form .bd table{
    width: 100%;
    margin: 0 auto;
}
.mod-form .bd table td{
    padding: 6px 0;
    text-align: left;
}
.mod-form .bd table label{
    display: block;
    line-height: 30px;
    font-size: 15px;
}
.mod-form .bd input,.mod-form .bd button,.mod-form .bd  a{
    vertical-align: middle;
}
.mod-form .bd .input-text{
    width: 210px;
    height: 20px;
    padding: 5px 10px;
    border: 1px solid #e4e4e4;
    border-radius: 3px;
    outline: none;
}
.mod-form .bd .input-large{
    width: 300px;
}
.mod-form .bd input{
    margin: 0 2px;
}
.mod-form .bd .input-button{
    display: inline-block;
    width: 80px;
    height: 32px;
    border: 1px solid #dbdbdb;
    background:-moz-linear-gradient(top, #fefefe, #ededed);
    background:-o-linear-gradient(left top, left bottom, from(#fefefe), to(#ededed));
    background:-webkit-gradient(linear, left top, left bottom, from(#fefefe), to(#ededed));
    font-size: 15px;
    color: #333;
    cursor: pointer;
    border-radius: 3px;
    outline: none;
    box-sizing: border-box;
    -webkit-appearance: none;
}
.mod-form .bd .input-button:hover{
    background:-moz-linear-gradient(top, #f5f5f5, #ededed);
    background:-o-linear-gradient(left top, left bottom, from(#f5f5f5), to(#ededed));
    background:-webkit-gradient(linear, left top, left bottom, from(#f5f5f5), to(#ededed));
    text-decoration: none;
}
.mod-form .ft{
    padding: 6px 0;
    line-height: 24px;
    text-align: center;
}
.mod-form .ft a{
    display: inline-block;
    width: 25%;
    color: #4bae4f;
}
.mod-news .bd  ul{
    overflow: hidden;
}
.mod-news .bd li{
    float: left;
    width: 50%;
}
.mod-news .bd li a{
    display: block;
    margin-right: 15px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.mod-tool .bd a{
    white-space: nowrap;
    margin-right: 12px;
    color: #333;
}
.mod-tool .item{
    margin-bottom: 10px;
}
.mod-tool .c-hd{
    line-height: 30px;
    font-size: 15px;
    font-weight: bold;
}
.mod-tool .c-bd{
    margin-bottom: 10px;
    line-height: 24px;
    overflow: hidden;
}
.mod-tool .c-bd a{
    color: #888;
}
.mod-tool .c-bd a:hover{
    color: #2095f2;
}

.mod-friendlink .bd{
    background: #f5f5f5;
    line-height: 28px;
    text-align: center;
}
.mod-friendlink a{
    white-space: nowrap;
    margin: 0 5px;
}

@media screen and (max-width: 800px) {
    .container .content{
        padding-bottom: 250px;
    }
    .inner{
        width: auto;
    }
    .groups .group-item{
        float: none;
        width: 100%;
    }
    .module{
        margin: 0 0 15px;
    }
    .module .hd{
        padding: 8px 0;
    }
    .module .hd h3 a{
        font-size: 15px;
    }
    .module .hd .more{
        line-height: 36px;
        font-size: 12px;
    }
    .module .bd{
        padding: 10px 10px;
    }

    .mod-search{
        padding-top: 10px;
        margin: 0 0 15px;
    }
    .mod-search .hd h1{
        font-size: 20px;
    }
    .mod-search .bd .input-text{
        height: 36px;
        padding: 8px 10px;
        width: 220px;
        width: calc(100vw - 140px);
    }
    .mod-search .bd .input-button{
        width: 60px;
        height: 36px;
        line-height: 36px;
        font-size: 14px;
    }
    .mod-search .ft li a{
        font-size: 13px;
    }

    .mod-form .bd input{
        margin: 0;
    }
    .mod-form .bd label{
        display: block;
        text-align: left;
    }
    .mod-form .bd .input-text,.mod-form .bd .input-large{
        width: 220px;
        vertical-align: middle;
    }
    .mod-form .bd .input-mobile-small{
        width: 156px;
    }
    .mod-form .bd .input-button{
        width: 60px;
        vertical-align: middle;
        font-size: 14px;
    }
    .mod-form .bd table td{
        display: block;
    }
    .mod-form .ft a{
        display: block;
        width: auto;
    }
    .mod-search .ft .browser-container {
        min-height: 248px;
        padding: 5px 10px;
        margin-bottom: 20px
    }
    .mod-search .ft .browser-container .field-list {
        grid-template-columns: 1fr
    }
    .mod-search .ft .browser-container .field-list .field-item {
        line-height: 30px;
        font-size: 13px
    }
    
    .mod-news .bd li{
        float: none;
        width: auto;
    }
    
    .mod-friendlink .bd{
        line-height: 24px;
    }
    .mod-friendlink a {
        font-size: 12px;
    }
}

@media screen and (max-width: 320px){
    .module .hd .more{
        position: static;
        margin-left: 8px;
        line-height: 28px;
    }
    .mod-search .bd .input-text{
        width: 200px;
    }

    .mod-form .bd .input-text, .mod-form .bd .input-large{
        width: 180px;
    }
}